@charset "UTF-8";
@import url("base.css");
/*共通設定-------------------------------------------------------------------------------------------------------------------------------------*/
/*メイン*/
#top_m {
  width: 100%;
  height: 250px;
  background-image: url("../img/info/top_img.png");
  background-position: left;
  background-repeat: no-repeat;
  background-size: cover; }

h1 {
  font-size: 187.5%;
  color: #05143f;
  background-color: #f8f1f1;
  padding: 0.5em 2%;
  text-align: center;
  width: 96%;
  font-family: "Sawarabi Mincho";
  font-weight: normal; }

#interview_top {
  margin: 5em auto 0;
  height: 30em;
  position: relative;
  background-image: url("../img/interview/b_back.png");
  background-repeat: no-repeat;
  background-position: left bottom;
  background-size: 100% 10em; }
  #interview_top figure {
    position: absolute;
    width: 70%;
    bottom: 1.5em;
    left: 0; }
  #interview_top #interview_top_inner {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 529px;
    background-color: #fff;
    padding: 0 0 1em; }
    #interview_top #interview_top_inner dl dt {
      margin: 0.35em 0 0;
      color: #1a466c; }
      #interview_top #interview_top_inner dl dt span {
        background-color: #45d2ae;
        color: #fff;
        padding: 0.5em 2%;
        margin: 0 10px 0 0; }
    #interview_top #interview_top_inner dl dd {
      font-size: 200%;
      color: #1a466c;
      margin: 0.5em 0 0 10px;
      font-weight: bold; }
      #interview_top #interview_top_inner dl dd span {
        font-size: 50%;
        display: block; }

.interview {
  margin: 5em auto 0; }
  .interview h2 {
    color: #1a466c;
    font-size: 150%;
    border-left: 1em solid #17c79a;
    padding: 0 0 0 5px;
    line-height: 1;
    margin: 0 0 1em; }
  .interview .interview_inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between; }
    .interview .interview_inner figure {
      width: 30%; }
    .interview .interview_inner p {
      width: 66%; }
  .interview #schedule {
    width: 96%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    background-color: #fff;
    padding: 1em 2%;
    box-shadow: 1px 1px 6px 1px #e2eef4; }
    .interview #schedule table {
      width: 48%; }
      .interview #schedule table:nth-child(2) {
        border-left: 1px solid #ccc; }
      .interview #schedule table th {
        padding: 1em 2%;
        color: #1a466c; }
      .interview #schedule table td {
        padding: 1em 2%; }

#other {
  margin: 0 auto 0; }
  #other h2 {
    color: #1a466c;
    font-size: 150%;
    border-left: 1em solid #17c79a;
    padding: 0 0 0 5px;
    line-height: 1;
    margin: 0 0 1em; }
  #other ul {
    width: 100%;
    margin: 2em 0 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between; }
    #other ul li {
      width: 31.333%;
      position: relative;
      background-color: #fff;
      padding: 0 0 3.5em; }
      #other ul li dl {
        width: 100%;
        position: absolute;
        bottom: 1em;
        left: 0;
        z-index: 1; }
        #other ul li dl dt {
          background-color: rgba(23, 199, 154, 0.8);
          color: #fff;
          font-weight: bold;
          padding: 0.25em 15px;
          display: inline-block; }
        #other ul li dl dd {
          width: 96%;
          margin: 0 auto;
          text-align: center; }
          #other ul li dl dd a {
            color: #000;
            text-decoration: none; }
            #other ul li dl dd a:hover, #other ul li dl dd a:active {
              color: #000;
              text-decoration: underline; }

#application {
  width: 750px;
  margin: 0 auto;
  padding: 2.5em 0;
  background-color: #fff;
  border: 2px solid #1a466c;
  color: #1a466c; }
  #application h3 {
    font-size: 200%;
    font-family: "Sawarabi Mincho";
    text-align: center; }
  #application p {
    text-align: center; }
    #application p a {
      display: block;
      width: 250px;
      margin: 1em auto 0;
      border: 1px solid #1a466c;
      padding: 0.5em 0;
      color: #1a466c;
      text-align: center;
      text-decoration: none; }
      #application p a:hover, #application p a:active {
        color: #fff;
        background-color: #1a466c; }

.application_b {
  background-image: url("../img/interview/back.png");
  background-position: bottom center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 5em 0; }

.b_back {
  background-color: #f8f1f1;
  width: 100%;
  padding: 5em 0;
  margin: 5em 0 0; }

/*フッター*/
/*共通設定ここまで-------------------------------------------------------------------------------------------------------------------------------------*/
/* pc */
@media screen and (min-width: 1150px) {
  /*ヘッダー*/
  /*メイン*/
  #interview_top, .interview, #other {
    width: 1100px; }

  /*フッター*/ }
/* tablet以下共通 ------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 1149px) {
  /*ヘッダー*/
  /*メイン*/
  #interview_top, .interview, #other {
    width: 90%; }

  /*フッター*/ }
/*iPad pro-------------------------------------------------------------------------------------------------------------------------------------*/
/* pc */
@media only screen and (min-width: 1024px) and (max-width: 1149px) {
  /*ヘッダー*/
  /*メイン*/
  #interview_top {
    height: 25em; }

  /*フッター*/ }
/* tablet1  ------------------------------------------------------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 1023px) {
  /*ヘッダー*/
  /*メイン*/
  #interview_top {
    height: 21em; }
    #interview_top figure {
      width: 80%; }

  #other ul li {
    padding: 0 0 5.5em; }
    #other ul li dl dt {
      width: 80%;
      background-color: rgba(23, 199, 154, 0.8);
      color: #fff;
      font-weight: bold;
      padding: 0.25em 2%; }
    #other ul li dl dd {
      width: 96%;
      margin: 0 auto; }

  #application {
    width: 70%; }

  /*フッター*/ }
/* tablet以下 ------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 767px) {
  /*ヘッダー*/
  /*メイン*/
  h1 {
    font-size: 160%; }

  #interview_top {
    margin: 2.5em auto 0;
    height: 18em;
    background-size: 100% 9em; }
    #interview_top figure {
      width: 90%; }
    #interview_top #interview_top_inner {
      width: 80%; }
      #interview_top #interview_top_inner dl dd {
        font-size: 160%; }

  .interview {
    margin: 2.5em auto 0; }
    .interview h2 {
      font-size: 130%; }
    .interview .interview_inner {
      flex-direction: column; }
      .interview .interview_inner figure {
        width: 100%; }
      .interview .interview_inner p {
        width: 100%;
        margin: 1em 0 0; }
    .interview #schedule {
      flex-direction: column; }
      .interview #schedule table {
        width: 100%; }
        .interview #schedule table:nth-child(2) {
          border-left: none; }
        .interview #schedule table th {
          display: block;
          width: 96%;
          text-align: left;
          padding: 1em 2% 0; }
        .interview #schedule table td {
          display: block;
          width: 96%;
          padding: 0 2% 1em; }

  #other h2 {
    font-size: 130%; }
  #other ul {
    flex-direction: column; }
    #other ul li {
      width: 100%;
      padding: 0 0 3.5em; }
      #other ul li:nth-child(n+2) {
        margin: 2em 0 0; }
      #other ul li dl {
        width: 100%; }
        #other ul li dl dt {
          width: 180px; }

  #application {
    width: 76%;
    margin: 0 auto;
    padding: 2.5em 2%; }
    #application h3 {
      font-size: 160%; }
    #application p a {
      width: 150px; }

  .application_b {
    padding: 2.5em 0; }

  .b_back {
    padding: 2.5em 0;
    margin: 2.5em 0 0; }

  /*フッター*/ }
/* smartPhone1 */
@media only screen and (max-width: 499px) {
  /*基本設定*/
  /*ヘッダー*/
  /*メイン*/
  /*フッター*/ }
